Subject: Re: GIMP on MacOS X 10.1.5 fails...
To: John D. Baker <>
From: Jeremy C. Reed <>
List: tech-pkg
Date: 03/22/2004 10:06:20
> > net/libIDL complains that '/usr/pkg/bin/bison -y' is not usable as yacc.
> > Workaround:  define "HAVE_YACC=yes" on the build command line, e.g.,
> > "bmake HAVE_YACC=yes install".

This is also discussed on another thread. The problem is that the
configure script looks for .../bin/usr/pkg/bin/bison"

I will commit your suggested HAVE_YACC=yes instead of patching the
configure script.

   Jeremy C. Reed